.header {
  height: 60px;
  display: flex;
  align-items: center;
  background-color: #131921;
  position: sticky;
  top: 0;
  z-index: 100;
}

.header__logo {
  width: 100px;
  object-fit: contain;
  margin: 0 20px;
  margin-top: 18px;
}

.header__search {
  display: flex;
  flex: 1;
  align-items: center;
  border-radius: 24px;
}

.header__searchInput {
  height: 20px;
  padding: 15px;
  border: none;
  width: 100%;
  border-radius: 3px 0 0 3px;
}

.header__searchIcon {
  padding: 5px;
  height: 30px !important;
  width: 20px !important;
  background-color: #cd9042;
  border-radius: 0 3px 3px 0;
}

.header__optionLineOne {
  font-size: 12px;
}

.header__optionLineTwo {
  font-size: 15px;
  font-weight: 700;
}

.header__optionBasket {
  display: flex;
  align-items: center;
  color: white;
}

.header__basketCount {
  margin-left: 10px;
  margin-right: 10px;
}

.header__nav {
  display: flex;
  justify-content: space-evenly;
}

.header__option {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
  margin-right: 10px;
  color: white;
}
